IF NOT EXISTS (SELECT 1 FROM T_META_TOPCLASS WHERE FTOPCLASSID='30')
BEGIN
/****** Object:Data       Script Date: 2021-12-14 15:33:54 ******/
DELETE T_META_TOPCLASS WHERE FTOPCLASSID='30' 
INSERT INTO T_META_TOPCLASS(FTOPCLASSID,FSEQ,FVISIBLE,FISDEFAULT,FICON) VALUES ('30',40,-1,1,'Manufacturing')  

/****** Object:Data       Script Date: 2021-12-14 15:33:54 ******/
DELETE T_META_TOPCLASS_L WHERE FTOPCLASSID='30' AND FLOCALEID=2052 
INSERT INTO T_META_TOPCLASS_L(FPKID,FTOPCLASSID,FLOCALEID,FNAME,FTOOLTIPS) VALUES ('9920f02d-1d51-4485-aada-05d89b0b7ab3','30',2052,N'生产制造',N'生产制造')  

END;

